second_EXT_ETIME.f(3)

NAME
second_EXT_ETIME.f -

SYNOPSIS

  Functions/Subroutines

real function second ()
SECOND Using ETIME

Function/Subroutine Documentation

  real function second ()

SECOND Using ETIME

Purpose:

      SECOND returns the user time for a process in seconds.
      This version gets the time from the EXTERNAL system function ETIME.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 36 of file second_EXT_ETIME.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.